Affected packages

Packages affected by libxslt upgrade from 1.1.32-4.fc30 to 1.1.33-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
php-guzzlehttp-guzzle build 2 4 months ago
rubygem-rspec-core build 2 4 months ago
gsignond-plugin-oauth build 2 5 months ago
mate-applets build 3 4 months ago
plymouth-kcm build 4 5 months ago
plasma-discover build 4 5 months ago
ironjacamar build 4 5 months ago
jericho-html build 4 5 months ago
jspecview build None 3 days ago
datanucleus-core build None 24 days ago
swingx build None a month ago
uom-se build None a month ago
jboss-negotiation build None 4 months ago
HikariCP build None 4 months ago
semweb4j build None 4 months ago
picketbox build None 4 months ago
aries-proxy-impl build None 4 months ago
springframework-data-jpa build None 4 months ago
takari-archiver build None 4 months ago
powermock build None 4 months ago
codenarc build None 4 months ago
mockito build None 4 months ago
takari-filemanager build None 4 months ago
neurord build None 4 months ago
takari-lifecycle build None 4 months ago
hibernate build None 4 months ago
takari-incrementalbuild build None 4 months ago
jets3t build None 4 months ago
takari-pom build None 4 months ago
takari-plugin-testing build None 4 months ago
resteasy build None 4 months ago
jboss-logging build None 4 months ago
jberet build None 4 months ago
apache-commons-vfs build None 4 months ago
jnr-ffi build None 4 months ago
openshift-java-client build None 5 months ago
takari-smart-builder build None 5 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libxslt upgrade from 1.1.32-4.fc30 to 1.1.33-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.